LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
XInteractionApprove Interface Referencepublished

An interaction continuation specifying "approval". More...

`import"XInteractionApprove.idl";`

Inheritance diagram for XInteractionApprove:

## Additional Inherited Members
Public Member Functions inherited from XInteractionContinuation
void | select ()
| Select this way of continuing from an com::sun::star::task::XInteractionRequest (given a choice of various instances of com::sun::star::task::XInteractionContinuation). More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

An interaction continuation specifying "approval".

The documentation for this interface was generated from the following file:

- com/sun/star/task/XInteractionApprove.idl